<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class LevelTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('level')
            ->label('سطح')
            ->columnSpan(3);
    }
}
